import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import {MaterialRoutingModule} from './material-routing.module';
import {InventoryComponent} from './pages/inventory/inventory.component';
import {SharedModule} from "../shared/shared.module";
import {AddComponent} from './pages/add/add.component';
import {EditComponent} from './pages/edit/edit.component';
import {RecipesModule} from '../recipes/recipes.module'
import {MatSortModule} from '@angular/material/sort'
import {FormsModule} from '@angular/forms'


@NgModule({
  declarations: [InventoryComponent, AddComponent, EditComponent],
  imports: [
    CommonModule,
    MaterialRoutingModule,
    SharedModule,
    RecipesModule,
    MatSortModule,
    FormsModule
  ]
})
export class MaterialModule {
}
